{
  "slug": "ptn-20714",
  "id": 20714,
  "name": "Gallery 26",
  "description": "",
  "categories": {
    "gallery": "Gallery"
  },
  "keywords": [
    "laurel"
  ],
  "contexts": {
    "events": "Events",
    "products-services": "Products or Services",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "laurel": "Laurel"
  },
  "requiredPlugins": [],
  "layout": {
    "4-columns": "4 Columns",
    "bento-grid": "Bento &amp; Grid",
    "media-background": "Media Background",
    "media-top": "Media Top"
  },
  "label": {
    "new": "New"
  },
  "component": {
    "gallery": "Gallery",
    "image": "Image"
  },
  "newCategory": {
    "gallery": {
      "name": "Gallery",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-20714.webp",
  "imageW": 1200,
  "imageH": 983,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"20714_ee8cb3-d7\",\"colLayout\":\"left-golden\",\"maxWidth\":1427,\"bgColor\":\"palette9\",\"align\":\"full\",\"firstColumnWidth\":50,\"secondColumnWidth\":50,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"columnsInnerHeight\":true,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20714_c23f05-d2\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20714_c23f05-d2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[7,7,7,7],\"uniqueID\":\"20714_a1f5d4-79\",\"backgroundImg\":[{\"bgImg\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"bgImgID\":0,\"bgImgSize\":\"cover\",\"bgImgPosition\":\"center center\",\"bgImgAttachment\":\"scroll\",\"bgImgRepeat\":\"no-repeat\"}],\"verticalAlignment\":\"middle\",\"overlayOpacity\":0.6,\"overlay\":\"palette9\",\"padding\":[\"4xl\",\"lg\",\"4xl\",\"lg\"],\"mobilePadding\":[\"md\",\"md\",\"md\",\"md\"],\"margin\":[\"\",\"\",30,\"\"],\"slateVersion\":2,\"className\":\"slate-section-has-overlay\"} -->\n<div class=\"wp-block-slate-column slate-column20714_a1f5d4-79 slate-section-has-overlay\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20714_72324d-ef\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[\"xl\",\"\",\"\"],\"className\":\"slate-adv-heading20714_72324d-ef\"} -->\n<h2 class=\"slate-adv-heading20714_72324d-ef wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading20714_72324d-ef\">Add a succinct headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20714_b1d883-c4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"p\",\"className\":\"slate-adv-heading20714_b1d883-c4\"} -->\n<p class=\"slate-adv-heading20714_b1d883-c4 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading20714_b1d883-c4\">Write with clear, concise language to inform and engage your audience. Consider what matters to them and provide valuable insights.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"20714_76327e-47\",\"className\":\"slate-buttons-wrap slate-btns20714_76327e-47\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20714_76327e-47\"><!-- wp:slate/singlebtn {\"uniqueID\":\"20714_5e3e7c-10\",\"text\":\"Call to Action\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/advancedgallery {\"uniqueID\":\"20714_801a1e-ed\",\"columns\":[2,2,2,2,1,1],\"ids\":[],\"type\":\"grid\",\"imageRatio\":\"square\",\"gutter\":[30,\"\",\"\"],\"imageRadius\":[7,7,7,7],\"margin\":[{\"desk\":[\"\",\"\",\"0\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"imagesDynamic\":[{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"url\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-819x1024.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\",\"width\":819,\"height\":1024},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"url\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-819x1024.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\",\"width\":819,\"height\":1024}],\"slateVersion\":2} /--></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20714_b79dd8-96\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20714_b79dd8-96\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedgallery {\"uniqueID\":\"20714_460937-d0\",\"columns\":[2,2,2,2,1,1],\"ids\":[],\"type\":\"grid\",\"imageRatio\":\"square\",\"gutter\":[30,\"\",\"\"],\"imageRadius\":[7,7,7,7],\"imagesDynamic\":[{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"url\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-819x1024.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\",\"width\":819,\"height\":1024},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"url\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-819x1024.webp\",\"lightUrl\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\",\"width\":819,\"height\":1024}],\"slateVersion\":2} /-->\n\n<!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"20714_b6bc7f-70\",\"marginDesktop\":[30,\"\",\"\",\"\"],\"borderRadius\":[7,7,7,7],\"globalAlt\":true,\"className\":\"slate-image20714_b6bc7f-70 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image20714_b6bc7f-70 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-cliffside-path-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3066\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedgallery-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedgallery.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id20714_ee8cb3-d7 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:minmax(0, calc(50% - ((var(--slate-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 )/2)))minmax(0, calc(50% - ((var(--slate-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 )/2)));}.slate-column20714_c23f05-d2 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20714_c23f05-d2 > .slate-inside-inner-col{flex-direction:column;}.slate-column20714_c23f05-d2 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col{display:flex;}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-4xl, 8rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-4xl, 8rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col,.slate-column20714_a1f5d4-79 > .slate-inside-inner-col:before{border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:7px;}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20714_a1f5d4-79{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20714_a1f5d4-79{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20714_a1f5d4-79 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col{background-image:url('{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp');background-size:cover;background-position:center center;background-attachment:scroll;background-repeat:no-repeat;}.slate-column20714_a1f5d4-79 > .slate-inside-inner-col:before{opacity:0.6;background-color:var(--global-palette9, #ffffff);}.slate-column20714_a1f5d4-79, .slate-inside-inner-col > .slate-column20714_a1f5d4-79:not(.specificity){margin-bottom:30px;}.wp-block-slate-advancedheading.slate-adv-heading20714_72324d-ef, .wp-block-slate-advancedheading.slate-adv-heading20714_72324d-ef[data-slate-block=\"slate-adv-heading20714_72324d-ef\"]{font-size:var(--global-slate-font-size-xl, 3rem);}.wp-block-slate-advancedheading.slate-adv-heading20714_72324d-ef mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20714_72324d-ef[data-slate-block=\"slate-adv-heading20714_72324d-ef\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20714_b1d883-c4 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20714_b1d883-c4[data-slate-block=\"slate-adv-heading20714_b1d883-c4\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns20714_76327e-47{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn20714_5e3e7c-10.slate-button{width:initial;}.wp-block-slate-advancedgallery.slate-gallery-wrap-id-20714_801a1e-ed{margin-bottom:0px;}.wp-block-slate-advancedgallery .slate-gallery-type-grid.slate-gallery-id-20714_801a1e-ed{margin:-15px;}.slate-gallery-type-grid.slate-gallery-id-20714_801a1e-ed .slate-blocks-gallery-item{padding:15px;}.slate-gallery-id-20714_801a1e-ed .slate-blocks-gallery-item .slate-gal-image-radius, .slate-gallery-id-20714_801a1e-ed .slate-slide-item .slate-gal-image-radius img{border-radius:7px 7px 7px 7px;;}.slate-column20714_b79dd8-96 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20714_b79dd8-96 > .slate-inside-inner-col{flex-direction:column;}.slate-column20714_b79dd8-96 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedgallery .slate-gallery-type-grid.slate-gallery-id-20714_460937-d0{margin:-15px;}.slate-gallery-type-grid.slate-gallery-id-20714_460937-d0 .slate-blocks-gallery-item{padding:15px;}.slate-gallery-id-20714_460937-d0 .slate-blocks-gallery-item .slate-gal-image-radius, .slate-gallery-id-20714_460937-d0 .slate-slide-item .slate-gal-image-radius img{border-radius:7px 7px 7px 7px;;}.wp-block-slate-image.slate-image20714_b6bc7f-70:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-top:30px;}.slate-image20714_b6bc7f-70 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:7px;}.slate-image20714_b6bc7f-70 img.slate-img, .slate-image20714_b6bc7f-70 .slate-img img{border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:7px;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id20714_ee8cb3-d7 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-left-golden slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-inner-column-height-full slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column20714_c23f05-d2\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column20714_a1f5d4-79 slate-section-has-overlay\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading20714_72324d-ef wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading20714_72324d-ef\">Add a succinct headline</h2>\n\n<p class=\"slate-adv-heading20714_b1d883-c4 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading20714_b1d883-c4\">Write with clear, concise language to inform and engage your audience. Consider what matters to them and provide valuable insights.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20714_76327e-47\"><span class=\"slate-button slate-button button slate-btn20714_5e3e7c-10 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call to Action</span></span></div></div></div>\n\n<div class=\"slate-gallery-wrap-id-20714_801a1e-ed alignnone wp-block-slate-advancedgallery\"><ul class=\"slate-gallery-ul slate-gallery-non-static slate-gallery-type-grid slate-gallery-id-20714_801a1e-ed slate-gallery-caption-style-bottom-hover slate-gallery-filter-none\" data-image-filter=\"none\" data-item-selector=\".slate-blocks-gallery-item\" data-lightbox-caption=\"true\" data-columns-xxl=\"2\" data-columns-xl=\"2\" data-columns-md=\"2\" data-columns-sm=\"2\" data-columns-xs=\"1\" data-columns-ss=\"1\"><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-819x1024.webp\" width=\"819\" height=\"1024\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\" data-id=\"3068\" class=\"wp-image-3068\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-819x1024.webp\" width=\"819\" height=\"1024\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\" data-id=\"3067\" class=\"wp-image-3067\"/></div></div></figure></div></li></ul></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column20714_b79dd8-96\"><div class=\"slate-inside-inner-col\"><div class=\"slate-gallery-wrap-id-20714_460937-d0 alignnone wp-block-slate-advancedgallery\"><ul class=\"slate-gallery-ul slate-gallery-non-static slate-gallery-type-grid slate-gallery-id-20714_460937-d0 slate-gallery-caption-style-bottom-hover slate-gallery-filter-none\" data-image-filter=\"none\" data-item-selector=\".slate-blocks-gallery-item\" data-lightbox-caption=\"true\" data-columns-xxl=\"2\" data-columns-xl=\"2\" data-columns-md=\"2\" data-columns-sm=\"2\" data-columns-xs=\"1\" data-columns-ss=\"1\"><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-819x1024.webp\" width=\"819\" height=\"1024\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-fin-up-scaled.webp\" data-id=\"3068\" class=\"wp-image-3068\"/></div></div></figure></div></li><li class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-819x1024.webp\" width=\"819\" height=\"1024\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-driftwood-fire-scaled.webp\" data-id=\"3067\" class=\"wp-image-3067\"/></div></div></figure></div></li></ul></div>\n\n<figure class=\"wp-block-slate-image slate-image20714_b6bc7f-70 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-cliffside-path-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3066\"/></div></figure></div></div>\n</div></div>"
}